body
{
	/*background-image:url(bild.jpg);
	background-repeat:no-repeat;*/
	background-color:#FFFFFF;
	font-size: 100.01%;
	font-family: Tahoma,Verdana,Arial,sans-serif;
	margin: 0; /*padding: 1em;*/
}

table
{
	font-size: 0.85em;
}


.goldenbox 
{ 
	background-color:#FFD700;	/* oder background-color:#FEC544; */
	padding:6px;
	margin:0px;
	align: justify;
}

.gold
{
	background-color:#FFD700;
}

.silberbox
{
	background-color:#C0C0C0;
	padding:6px;
	margin:0px;
}

.silber
{
	background-color:#C0C0C0;
}

.bronzebox
{
	background-color:#D8B080;
	padding:6px;
	margin:0px;
}

.bronze
{
	background-color:#D8B080;
}

.guestbook_border
{
	background-color: #636363;
}

.guestbook_header
{
	background-color: #FF0000;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.guestbook_background
{
	background-color: #FFFFFF;
	text-align: center;
}

.guestbook_insert
{
	background-color: #FFFFFF;
	text-align: left;
}


.allg_border
{
	background-color: #636363;
}

.allg_header
{
	background-color: #FF0000;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.allg_body
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	text-align: center;
}


.admin_border
{
	background-color: #636363;
}

.admin_header
{
	background-color: #FF0000;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.admin_body
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	text-align: center;
}


